Method: projects.locations.firewallEndpoints.wildfireVerdictChangeRequests.create

Creates an Advanced malware sandbox verdict change request in a given firewall endpoint in a project and location.

HTTP request

POST https://networksecurity.googleapis.com/v1/{parent=projects/*/locations/*/firewallEndpoints/*}/wildfireVerdictChangeRequests

The URL uses gRPC Transcoding syntax.

Path parameters

Parameters
parent

string

Required. Parent value for CreateWildfireVerdictChangeRequestRequest. The parent is a firewall endpoint resource.

Format: organizations|projects/{project_or_organization}/locations/{location}/firewallEndpoints/{firewallEndpoint}

Request body

The request body contains an instance of WildfireVerdictChangeRequest.

Response body

If successful, the response body contains a newly created instance of WildfireVerdictChangeRequest.

Authorization scopes

Requires the following OAuth scope:

  • https://www.googleapis.com/auth/cloud-platform

For more information, see the Authentication Overview.